Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
LockingInfo Fields
LockingInfo Class See Also Send Feedback

The LockingInfo type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| IsolationDegree | The isolation degree of the operation.
| ReadModifyWrite | If true, acquire write locks instead of read locks when doing a read, if locking is configured.

# See Also

LockingInfo Class
BerkeleyDB Namespace